Subject: [Extra] Shall we meet in Singapore?

From: "Bron Gondwana" <[email-masked]>
Date: Tue, 01 Oct 2019 15:14:50 +1000

I'll be there this time! Looking at our outstanding work, the two bits are:

* IMAP4rev2
* QUOTA-BIS

I suspect we'll be talking about QUOTA-BIS a bit over in JMAP as well as we try to align the newly accepted jmap-quotas draft.

fetch-preview is underway, and we don't have any other proposed work showing up except for the outstanding question of "where should CLIENTID" go.

So the question really is: is there something productive we could achieve in Singapore meeting face to face? If so, I'll ask for a session. If not, we'll free up the time for other IETF uses.

Cheers,

Bron.

--
 Bron Gondwana, CEO, Fastmail Pty Ltd
 [email-masked]